<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context=".ui.ScanActivity">

    <TextView
        android:id="@+id/tv_login_note"
        style="@style/BodyTextMedium"
        android:layout_marginTop="24dp"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:gravity="center"
        android:text="@string/label_login_scan" />

    <ImageView
        android:id="@+id/iv_icon_scan"
        android:layout_width="match_parent"
        android:layout_height="250dp"
        android:src="@drawable/ic_scan_card"
        android:layout_below="@+id/tv_login_note"
        android:layout_alignParentStart="true"
        android:layout_alignParentEnd="true"
        android:layout_marginStart="0dp"
        android:layout_marginTop="32dp"
        android:layout_marginEnd="0dp"
        android:layout_marginBottom="0dp"
        android:gravity="center"
        android:contentDescription="@string/cd_image" />

    <TextView
        android:id="@+id/tv_note"
        style="@style/MyTextData"
        android:layout_below="@id/iv_icon_scan"
        android:layout_marginTop="24dp"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:gravity="center"
        android:text="@string/label_tap_to_setting" />

    <TextView
        android:id="@+id/tv_company_label"
        style="@style/BottomText"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_alignParentStart="true"
        android:layout_alignParentEnd="true"
        android:layout_alignParentBottom="true"
        android:layout_marginStart="0dp"
        android:layout_marginEnd="0dp"
        android:layout_marginBottom="16dp"
        android:gravity="center"
        android:text="@string/label_company_app" />

</RelativeLayout>